<ion-content>
  <ion-list style="display: flex; justify-content: center;">
    <ion-img style="width: 280px; height: 180px;" src="../../../assets/images/logo.png"></ion-img>  
  </ion-list>

  <form class="form" >
    <ion-item class="input" color="white" >
      <ion-label position="floating">Email</ion-label>
      <ion-input  type="text" #email required></ion-input>
    </ion-item>
    <ion-item class="input" color="white" >
      <ion-label position="floating">Password</ion-label>
      <ion-input  type="password" #password required>
      </ion-input>
    </ion-item>
    <ion-item>
      <ion-label style="color: white;">Eres admin</ion-label>
      <input id="is3dCheckBox" type="checkbox" />
        </ion-item>
      <ion-button type="submit" expand="block" (click)="logIn(email, password)" class="button" color="warning">Login</ion-button>
  </form>

    <p (click)="navigate_registro()" style="color: white;  margin-left: 20px;">Register</p>

</ion-content>
